Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000443 [Piwigo] notification minor always 2006.06.27 13:53 2006.07.04 01:04
Reporter rub View Status public  
Assigned To rub
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version 1.6.0RC3 Product Version 1.6.0RC2
  Target Version Product Build
Summary 0000443: nouveaux utilisateurs non pris en compte
Description Avec les notifications RSS et mail, les nouveaux utilisateurs ne sont pas listés.
Ils semblent que toutes les infos "admin" ne soit pas pris en compte.

A priori, la fonction is_admin ne répond pas correctement dans la variable $user n'est pas correct initialisée.
Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0001162)
rub (developer)
2006.07.03 13:09

Il faut remplacer dans le fichier functions_notification.inc.php
' new_users' par 'new_users'
(0001165)
plg (manager)
2006.07.04 01:04

- corrigé en branche 1.6 [Subversion] r1431
- reporté en trunk [Subversion] r1432

- Issue History
Date Modified Username Field Change
2006.06.27 13:53 rub New Issue
2006.06.27 13:53 rub Status new => assigned
2006.06.27 13:53 rub Assigned To => rub
2006.06.27 13:53 rub browser => any
2006.06.27 13:53 rub Web server => Apache 1.3.x
2006.07.03 13:09 rub Note Added: 0001162
2006.07.04 01:04 plg Note Added: 0001165
2006.07.04 01:04 plg Status assigned => closed
2006.07.04 01:04 plg Resolution open => fixed
2006.07.04 01:04 plg Fixed in Version => 1.6.0RC3


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker